{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788",
  "scrapedAt": "2025-12-17T09:17:01.054Z",
  "page": 788,
  "count": 10,
  "items": [
    {
      "date": "2 มิ.ย. 2564",
      "no": "ปท 0023.4/ว442",
      "title": "กฎกระทรวงว่าด้วยการควบคุมเครื่องเล่น (ฉบับที่ 2) พ.ศ. 2564 (ประกาศมาแล้ว 1658 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-602130918.pdf&filepath=dispatch_upload/backend/core_dispatch_253131_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-602130918.pdf&filepath=dispatch_upload/backend/core_dispatch_253131_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    },
    {
      "date": "1 มิ.ย. 2564",
      "no": "ปท 0023.3/ว437",
      "title": "ขอความร่วมมือประชาสัมพันธ์ยกระดับมาตรการป้องกันการแพร่ระบาดของโรค Covid-19 (ประกาศมาแล้ว 1659 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์ยกระดับมาตรการป้องกันการแพ.pdf&filepath=dispatch_upload/backend/core_dispatch_253057_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์ยกระดับมาตรการป้องกันการแพ.pdf&filepath=dispatch_upload/backend/core_dispatch_253057_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    },
    {
      "date": "1 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9139",
      "title": "ขอความร่วมมือยกระดับการัดการมูลฝอยติดเชื้อในสถานการณ์แพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 (COVID-19) (ประกาศมาแล้ว 1659 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือยกระดับการจัดการมูลฝอยติดเชื้อในสถานการณ์ COVID-19.pdf&filepath=dispatch_upload/backend/core_dispatch_253035_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือยกระดับการจัดการมูลฝอยติดเชื้อในสถานการณ์ COVID-19.pdf&filepath=dispatch_upload/backend/core_dispatch_253035_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    },
    {
      "date": "1 มิ.ย. 2564",
      "no": "ปท 0023.5/ 9117",
      "title": "สั่งจ่ายเงินบำเหน็จตกทอด และเงินช่วยพิเศษให้ทายาทนายทองเสริม เนื่องจรรยา (ประกาศมาแล้ว 1659 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับบำเหน็จตกทอดและเงินช่วยพิเศษให้แก่ทายาทนายทองเสริม เนื่องจรรยา .pdf&filepath=dispatch_upload/backend/core_dispatch_253034_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับบำเหน็จตกทอดและเงินช่วยพิเศษให้แก่ทายาทนายทองเสริม เนื่องจรรยา .pdf&filepath=dispatch_upload/backend/core_dispatch_253034_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    },
    {
      "date": "1 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9114",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาบุตร) งวดที่ 2 (ประกาศมาแล้ว 1659 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 (ค่าการศึกษาบุตร) งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_253019_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 (ค่าการศึกษาบุตร) งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_253019_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    },
    {
      "date": "1 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9112",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 3 (เมษายน - มิถุนายน 2564) (ประกาศมาแล้ว 1659 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 (ค่าเช่าบ้าน) ไตรมาสที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_253018_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 (ค่าเช่าบ้าน) ไตรมาสที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_253018_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    },
    {
      "date": "1 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9109",
      "title": "กฎกระทรวงกำหนดจำนวนกรรมการ คุณสมบัติ หลักเกณฑ์ วิธีสรรหา การเลือกประธานกรรมการและกรรมการ วาระดำรงตำแหน่ง และการพ้นจากตำแหน่งของกรรมการในคณะกรรมการสถานศึกษาขั้นพื้นฐาน พ.ศ. 2564 (ประกาศมาแล้ว 1659 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กฎกระทรวงกำหนดจำนวนกรรมการ คุณสมบัติ หลักเกณฑ์ วิธีสรรหา การเลือกประธานกรรมการและกรรมการ.pdf&filepath=dispatch_upload/backend/core_dispatch_253011_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กฎกระทรวงกำหนดจำนวนกรรมการ คุณสมบัติ หลักเกณฑ์ วิธีสรรหา การเลือกประธานกรรมการและกรรมการ.pdf&filepath=dispatch_upload/backend/core_dispatch_253011_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    },
    {
      "date": "1 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9115",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบกลาง รายการเงินสำรองจ่าย เพื่อกรณีฉุกเฉินหรือจำเป็น สำหรับดำเนินงานโครงการเยียวยาเกษตรกรผู้เลี้ยงโคนมและผู้ประกอบการ ผลิตภัณฑ์นม พลิกฟื้นเศรษฐกิจภาคการเลี้ยงโคนมและผลิตภัณฑ์นม (ประกาศมาแล้ว 1659 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 (ผลิตภัณฑ์นม.pdf&filepath=dispatch_upload/backend/core_dispatch_253009_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 (ผลิตภัณฑ์นม.pdf&filepath=dispatch_upload/backend/core_dispatch_253009_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    },
    {
      "date": "1 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9110",
      "title": "ขอประชาสัมพันธ์หลักสูตรการดูแลผู้สูงอายุขั้นเบื้องต้น จำนวน 18 ชั่วโมง ในรูปแบบออนไลน์ (e-learning) (ประกาศมาแล้ว 1659 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์หลักสูตรการดูแลผู้สูงอายุขั้นเบื้องต้น (e-learning).pdf&filepath=dispatch_upload/backend/core_dispatch_252994_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์หลักสูตรการดูแลผู้สูงอายุขั้นเบื้องต้น (e-learning).pdf&filepath=dispatch_upload/backend/core_dispatch_252994_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    },
    {
      "date": "1 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9107",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไปสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข (ประกาศมาแล้ว 1659 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เงินอุดหนุนทั่วไปสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_252986_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เงินอุดหนุนทั่วไปสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_252986_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 788,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/788"
    }
  ]
}